/*
Theme Name:     Visionary Video by Kinoshita Communications
Description:    Custom child theme developed for Visionary Video based on Elegant Themes' Nexus parent theme.
Author:         Kinoshita Communications
Author URI:	http://www.kinoshita-communications.com
Template:       Nexus

*/

@import url("../Nexus/style.css");
@import url(http://fonts.googleapis.com/css?family=Playfair+Display+SC);

h1, h2, h3, h4 { font-family: 'Playfair Display SC', serif; }

#logo { padding-top: 0px; }

.et-recent-videos-wrap li { padding-bottom: 20px; }

p.et_pt_blogmeta, #et-bio-author, p.post-meta, div.meta-info, .post-description .post-meta, .meta-info .meta-date, #breadcrumbs, h1.module-title { display: none; }

#copyright a { font-weight: normal; }

#ettabbedwidget-2 > ul > li:nth-child(3) { display: none; }

.post-excerpt { background: #111; }

.post-thumbnail .container { max-height: 93px; min-height: 93px !important; }

.post-thumbnail { background-image: url(/wp-content/themes/Nexus/images/featured-bg.jpg) !important; }

